Bug 1123311 - RFE: "w" should have "-n" flag to suppress reverse name resolution of IP addresses
Summary: RFE: "w" should have "-n" flag to suppress reverse name resolution of IP addr...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: procps
Version: 6.5
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Jaromír Cápík
QA Contact: Branislav Náter
Bara Ancincova
URL:
Whiteboard:
Depends On: 586742
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 09:43 UTC by Martin Frodl
Modified: 2016-02-01 02:00 UTC (History)
9 users (show)

Fixed In Version: procps-3.2.8-31.el6
Doc Type: Enhancement
Doc Text:
w supports the -i option The *w* utility now includes the "-i" option to display IP addresses instead of host names in the "FROM" column.
Clone Of: 586742
Environment:
Last Closed: 2015-07-22 07:34:57 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1407 normal SHIPPED_LIVE procps bug fix and enhancement update 2015-07-20 18:07:02 UTC

Comment 7 errata-xmlrpc 2015-07-22 07:34:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1407.html


Note You need to log in before you can comment on or make changes to this bug.